Description
Hi.

I'd like to be able to track adults in Wave 2 of BHPS who were children in wave 1. There doesn't seem to be a child table for wave 1,
and the indresp data only contains information for people aged 16+.

Is it possible to separately identify wave 1 children in this way?

Thanks

History

#1 - 09/15/2021 05:26 AM - Understanding Society User Support Team
- Status changed from New to Feedback

- % Done changed from 0 to 80

Hello,

Basic information about all household members of households that responded/enumerated are recorded in the file bW_indall (a for Wave 1, b for
Wave 2,..). If you want to identify children this is the file to use. All those who are 16+ year old are eligible for adult interviews and if they agree to
participate then their responses are recorded in bW_indresp file - this file will not include anyone below the age of 16. From onwards Wave 4 of the
BHPS, 11-15 year olds were eligible for a short self-completion youth questionnaire and if they agreed to participate those responses are recorded in
bW_youth.

Hope this helps.

Best wishes,
Understanding Society User Support Team

#2 - 09/15/2021 05:26 AM - Understanding Society User Support Team

- Private changed from Yes to No

#3 - 10/07/2021 06:23 PM - Chris Tracey
Thank you

#4 - 10/11/2021 05:41 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
